[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Pontiac Firebird WS6 LPE

[BASIC]
GRAPHICS_OFFSET=0.0, -0.47, 0.0
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1585
INERTIA=1.892,1.313,4.923

[GRAPHICS]
DRIVEREYES=0.372664,1.06731,-0.569599
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=29
ON_BOARD_PITCH_ANGLE=-6.903509
BUMPER_CAMERA_POS=0.000000,0.370000,2.320000
BONNET_CAMERA_POS=0.000000,0.580000,0.890000
BONNET_CAMERA_PITCH=-11.875213
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=-1.718873
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=2.2
STEER_ASSIST=1.0
STEER_LOCK=420
STEER_RATIO=14.0
LINEAR_STEER_ROD_RATIO=0.0014

[FUEL]
CONSUMPTION=0.0050
FUEL=30
MAX_FUEL=59

[FUELTANK]
POSITION=0.0,-0.05,-1.9

[RIDE]
PICKUP_FRONT_HEIGHT=-0.30
PICKUP_REAR_HEIGHT=-0.30

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

